Page MenuHomePhabricator

ci: simplify ccache setup handling
ClosedPublic

Authored by stefan_schmidt on Jun 4 2020, 6:45 AM.

Details

Summary

We no longer need the special case for release ready. This was needed
for the way autotools setup directories, which we no longer use. (We are
not having a config.log anymore)

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
stefan_schmidt created this revision.Jun 4 2020, 6:45 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

stefan_schmidt requested review of this revision.Jun 4 2020, 6:45 AM
nfokun edited reviewers, added: Nadm; removed: bu5hm4n.Jun 4 2020, 3:27 PM
nfokun added a subscriber: nfokun.
This comment was removed by stefan_schmidt.
stefan_schmidt edited reviewers, added: bu5hm4n; removed: Nadm.Jun 5 2020, 1:06 AM
bu5hm4n accepted this revision.Jun 8 2020, 12:40 AM
This revision is now accepted and ready to land.Jun 8 2020, 12:40 AM
This revision was automatically updated to reflect the committed changes.